﻿/* makale.css pa_t50e */
.makaleMetin_Large
{
    color: #696969;
    font-size: 14px;
    font-family: Verdana;
    line-height: 17pt;
}
.makaleMetin_Large A
{
    color: #4169e1;
    text-decoration:none;
}
.makaleMetin_Medium
{
    color: #696969;
    font-size: 12px;
    font-family: Verdana;
    line-height: 15pt;
}
.makaleMetin_Medium A
{
    color: #4169e1;
    text-decoration:none;
}
.makaleMetin_Small
{
    color: #696969;
    font-size: 11px;
    font-family: Verdana;
    line-height: 13pt;
}
.makaleMetin_Small A
{
    color: #4169e1;
    text-decoration:none;
}



.makaleRenkli_Large
{
    color: #696969;
    font-size: 14px;
    font-family: Verdana;
    line-height: 17pt;
}
.makaleRenkli_Large A
{
    color: #4169e1;
    text-decoration:none;
}
.makaleRenkli_Medium
{
    color: #696969;
    font-size: 12px;
    font-family: Verdana;
    line-height: 15pt;
}
.makaleRenkli_Medium A
{
    color: #4169e1;
    text-decoration:none;
}
.makaleRenkli_Small
{
    color: #696969;
    font-size: 11px;
    font-family: Verdana;
    line-height: 13pt;
}
.makaleRenkli_Small A
{
    color: #4169e1;
    text-decoration:none;
}


.makaleNot
{
    color: #696969;
    font-size: 11px;
    font-family: Tahoma, Verdana;
}
.makaleBaslik
{
    font-size: 13px;
    color: #ff0000;
    line-height: 17pt;
    font-family: Verdana;
    font-weight: bold;
}
.makaleFoot
{
    color: #696969;
    font-size: 10px;
    font-family: Tahoma, Verdana;
}
.makaleFootSmall
{
    color: #696969;
    font-size: 8px;
    font-family: Tahoma, Verdana;
}
